.container {
    background-color: #0ca3d5;
}

.className {
    font-family: Arial;
    color: white;
    position: relative;
    left: 210px;
    top: 100px;
    font-size: 24px; /* Adjust font size for smaller screens */
}

h1 {
    font-size: 40px;
}

h2 {
    font-size: 18px;
    font-family: sans-serif;
    color: white;
    position: relative;
    left: 450px;
    bottom: -7px;
    font-size: 16px; /* Adjust font size for smaller screens */
}

.button {
    background-color: rgb(248, 188, 76);
    border: none;
    color: white;
    font-family: Arial;
    padding: 15px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 35px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    left: 70%;
    transform: translateX(-50%);
    top: 25px;
    font-size: 20px; 
}

table {
    margin-left: 5%; 
    margin-right: 5%; 
    margin-top: 30px;
    font-family: sans-serif;
    width: 90%; 
    border-collapse: collapse;
    border-radius: 1em;
    overflow: hidden;
    box-shadow: 0px 4px #888888;
}

th {
    width: 7%;
    font-size: 24px; 
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 13px;
    padding-right: 13px;
    text-align: left;
    background-color: #22ca4f;
    color: white;
}

td {
    padding: 10px;
    font-size: 16px;
}

td:nth-child(odd) {
    background-color: #ffffff;
}

td:nth-child(even) {
    background-color: rgb(149, 203, 247);
}


@media (max-width: 768px) {
    .className {
        left: 10px;
        top: 50px;
        font-size: 18px;
    }

    h2 {
        left: 10px;
        font-size: 14px;
    }

    .button {
        left: 50%;
        font-size: 12px;
    }

    table {
        margin-left: 2%;
        margin-right: 2%;
        font-size: 14px;
    }

    th {
        font-size: 18px;
    }

    td {
        font-size: 14px;
    }
}
